p {
	margin:0;
	padding:0;
}
.pmrow-2 {
	display:block;
	background:#E8F3F9;
	height:40px;
}
.pmrow-5 {
	display:block;
	background:#fff;
	height:40px;
}



/* PM Site Logo */
#main-logo {
	margin-left:4vw;
}

/* Mega Menu Container */
.megamenu {
	margin-top:-20px;
}

/* Row Split */
#s4-bodyContainer .row-split {
	width:100%;
	padding:0;
	margin:0;
	display:table;
}
#s4-bodyContainer .row-split:after {
	content:"";
	clear:both;
	display:table;
}
#s4-bodyContainer .row-split > div {
	display:table-cell;
	vertical-align:top;
	text-align:left;
	padding:0 4% 0 0;
	width:46%;
}
#s4-bodyContainer .row-split > div:last-child {
	padding-right:0;
}
#s4-bodyContainer .pmrow-3 .row-split {
	margin:30px 0 0 0;
}
@media all and (max-width: 940px) {
	#s4-bodyContainer .pmrow-3 .row-split {
		display:block;
	}
	#s4-bodyContainer .pmrow-3 .row-split > div {
		display:block;
		width:90%;
		padding:0;
	}
	#s4-bodyContainer .pmrow-3 .row-split > div:after {
		content:"";
		clear:both;
		display:table;
	}
}



/* Headers */
#s4-bodyContainer .pmrow-1 h1 {
	color:#0072c6;
	display:inline-block;
	margin:110px 0 0 5vw;
}
#s4-bodyContainer .pmrow-3 h2, #s4-bodyContainer .pmrow-4 h2, #s4-bodyContainer .pmrow-5 h2, #s4-bodyContainer .pmrow-6 h2, #s4-bodyContainer .pmrow-8 h2 {
	margin:0;
	padding:0 0 5px 0;
	font-size:26px !important;
}
#s4-bodyContainer .pmrow-4 h2 {
	padding-bottom:5px;
}

#s4-bodyContainer h3 {
	margin:0;
	padding:0 0 5px 0;
	font-size:18px;
	font-weight:700;
	color:#383838 !important;
}
#s4-bodyContainer h4 {
	color:#383838 !important;
	font-size:1.1rem !important;
	margin:15px 15px 20px;
	padding:0;
	font-weight:700;
	line-height:140% !important;
}


/* PM Row 1 Classes */
.pmrow-1 {
	display:block;
	background:#91CBC9 url("/PrincessMargaret/Custom%20Code/Images/home/banner-bg.jpg") no-repeat;
	background-size:cover;
	height:340px;
	margin:12px 0 0 0;
	position:relative;
}
.pmrow-1 p {
	color:#000;
	display:block;
	margin:15px 0 0 5vw;
	width:560px;
	font-size:1.1rem;
	line-height:140%;
}
.pmrow-1 img {
	position:absolute;
	top:0;
	right:1vw;
}
@media all and (max-width: 2500px) {
	.pmrow-1 img {
		right:10vw;
	}
}
@media all and (max-width: 1900px) {
	.pmrow-1 img {
		right:10vw;
	}
}
@media all and (max-width: 1700px) {
	.pmrow-1 img {
		right:5vw;
	}
}
@media all and (max-width: 1700px) {
	.pmrow-1 img {
		right:5vw;
	}
}
@media all and (max-width: 1500px) {
	.pmrow-1 img {
		right:3vw;
	}
}
@media all and (max-width: 1350px) {
	.pmrow-1 img {
		right:2vw;
	}
}
@media all and (max-width: 1250px) {
	.pmrow-1 img {
		right:1vw;
	}
}
@media all and (max-width: 1000px) {
	.pmrow-1 h1 {
		width:350px;
		margin-top:89px !important;
	}
	.pmrow-1 p {
		width:500px;
	}
}
@media all and (max-width: 920px) {
	.pmrow-1 {
		height:290px;
	}
	.pmrow-1 h1 {
		margin-top:55px !important;
	}
	.pmrow-1 p {
		width:400px;
		font-size:0.9rem;
	}
	.pmrow-1 img {
		width:350px;
		bottom:0;
		top:auto;
	}
}
@media all and (max-width: 720px) {
	.pmrow-1 p {
		width:300px;
	}
}
@media all and (max-width: 680px) {
	.pmrow-1 img {
		display:none;
	}
	.pmrow-1 h1 {
		margin-top:55px !important;
		width:80vw;
	}
	.pmrow-1 p {
		width:80vw;
	}
}


/* PM Row 3 Classes */
#s4-bodyContainer .pmrow-3 {
	display:block;
	background:#e1eef9 url("/PrincessMargaret/Custom%20Code/Images/home/pm-row3-bg.png") no-repeat;
	background-size:cover;
	padding:40px 5vw 60px;
	overflow:hidden;
	position:relative;
}
#s4-bodyContainer .pmrow-3::after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:539px;
	height:100%;
	background:url("/PrincessMargaret/PublishingImages/2021/doctor-clipboard.png") no-repeat;
	z-index:1;
	background-size:cover;
}
#s4-bodyContainer .pmrow-3 p {
	width:80%;
	line-height:140%;
}

@media all and (max-width: 940px) {
	#s4-bodyContainer .pmrow-3::after {
		background:transparent !important;
		width:0;
		height:0;
	}
}


/* PM Row 4 Classes */
#s4-bodyContainer .pmrow-4 {
	display:block;
	background:#fff;
	padding:40px 5vw 60px;
	position:relative;
	height:100%;
}
#s4-bodyContainer .pmrow-4::after {
	content: "";
	clear: both;
	display: table;
}
#s4-bodyContainer .pmrow-4 > p {
	width:80%;
	line-height:140%;
	margin-bottom:30px;
}
#s4-bodyContainer .pmrow-4 .tile-buttons {
	margin-left:5px;
}
#s4-bodyContainer .pm-map {
	background:#fff;
	border:1px solid #e6e6e6;
	padding:20px;
	width:100%;
	height:auto;
	overflow:hidden;
	background:none !important;
	font-size:0.9rem;
	margin-top:60px;
	box-shadow: 0 0.225rem 0.225rem rgb(0 0 0 / 25%);
}
#s4-bodyContainer .pm-map p {
	margin-bottom:20px;
}

#s4-bodyContainer .pm-map .map_link {
	display:block;
	background:#EFEEED;
	padding:10px 15px;
	margin:-6px 0 0 0;
	min-height:50px;
}
#s4-bodyContainer .pm-map .fas {
	float:left;
}
#s4-bodyContainer .pm-map .fas:before {
	display:inline-block;
	background:#0077BF;
	height:30px;
	width:30px;
	line-height:30px;
	text-align:center;
	color:#fff;
	border-radius:15px;
	font-size:1.0rem;
	margin-right:10px;
	padding-left:2px;
}
#s4-bodyContainer #map_canvas {
		width:100%;
		height:365px;
}
#s4-bodyContainer .pm-gmap {
	width:600px;
	float:right;
	margin-left:10vw;
}
#s4-bodyContainer .pm-gmap h3 {
	margin-bottom:15px !important;
}

#s4-bodyContainer .pm-table-shell {
	display:table;
	width:100%;
	margin:0 0 30px 0;
	padding:0;
}
#s4-bodyContainer .pm-table-1 {
	display:table-cell;
	width:475px;
	vertical-align:top;
	text-align:left;
}
#s4-bodyContainer .pm-table-2 {
	display:table-cell;
	vertical-align:bottom;
	text-align:left;
	padding-bottom:5px;
}
#s4-bodyContainer .pm-table-2 h3 {
	margin-top:-6px;
}

@media all and (max-width: 1200px) {
	#s4-bodyContainer .pm-gmap {
		width:500px;
	}
}
@media all and (max-width: 1000px) {
	#s4-bodyContainer .pm-gmap {
		width:400px;
		margin-left:5vw;
	}
}
@media all and (max-width: 930px) {
	#s4-bodyContainer .pm-table-shell {
		display:block;
	}
	#s4-bodyContainer .pm-table-1 {
		width:90%;
		display:block;
	}
	#s4-bodyContainer .pm-table-2 {
		width:90%;
		display:block;
		margin-top:50px;
	}
}
@media all and (max-width: 850px) {
	#s4-bodyContainer .pm-gmap {
		width:100%;
		float:none;
		margin-left:0;
		margin-bottom:30px;
	}
	#s4-bodyContainer #map_canvas {
		height:265px;
	}
	#s4-bodyContainer .pm-map {
		padding-bottom:10px;
		width:90%;
	}
}


/* PM Row 5 Classes */
#s4-bodyContainer .pmrow-5 {
	display:block;
	background:#e0f2f6;
	padding:40px 5vw 60px;
	position:relative;
	height:100%;
	margin-top:-20px;
}
#s4-bodyContainer .pmrow-5 > p {
	line-height:140%;
	width:80%;
}


/* PM Row 6 Classes */
#s4-bodyContainer .pmrow-6 {
	display:block;
	background:#ffffff;
	padding:40px 5vw 60px;
	position:relative;
	height:100%;
	margin-top:-20px;
}
#s4-bodyContainer .pmrow-6 > p {
	line-height:140%;
	width:80%;
}

/* PM Row 7 Classes */
#s4-bodyContainer .pmrow-7 {
	display:block;
	padding:40px 5vw 60px;
	position:relative;
	height:100%;
	margin-top:-20px;
	background:#3c5bb8 url("/PrincessMargaret/Custom%20Code/Images/home/foundation-bg.jpg") no-repeat;
	background-size:cover;
	min-height:450px;
	overflow:hidden;
}
#s4-bodyContainer .pmrow-7 h2 {
	color:#fff !important;
	font-size:26px !important;
}
#s4-bodyContainer .pmrow-7 p {
	color:#fff !important;
	line-height:140%;
	width:400px;
}
#s4-bodyContainer .pmrow-7 p a {
	color:#fff !important;
	border-bottom:solid 1px #fff;
}

#s4-bodyContainer .foundation-celebrate {
	position:absolute;
	width:828px;
	height:450px;
	top:0;
	left:463px;
	margin:0;
	padding:0;
	z-index:3;
}
#s4-bodyContainer .foundation-link {
	position:absolute;
	width:285px;
	height:47px;
	margin:0;
	padding:0;
	right:5vw;
	bottom:3vw;
	z-index:5;
	border-bottom:0 !important;
	background:transparent !important;
}
#s4-bodyContainer .foundation-link:hover, #s4-bodyContainer .foundation-link:focus, #s4-bodyContainer .foundation-link:active {
	position:absolute;
}
#s4-bodyContainer .donate-tile {
	display:inline-block;
	width:375px;
	text-decoration:none !important;
	outline:5px solid #24a07f;
	border:1px solid #65bca5 !important;
	background:#24a07f;
	padding:20px 10px 8px;
	margin:30px 0 0 3px;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 50%);
	text-align:left;
	color:#fff !important;
	font-weight:700;
	font-size:1.0rem;
	line-height:100%;
	position:absolute;
	z-index:4;
	left:5vw;
	min-height:50px;
}
#s4-bodyContainer .donate-tile::before {
	content:"\f4be";
	font-family:"Font Awesome 5 Pro";
	font-weight:900;
	font-size:1.8rem;
	color:#fff;
	margin:0px 22px 10px 13px;
	float:left;
}
#s4-bodyContainer .donate-tile::after {
	display:inline-block;
	content:"\f054";
	font-family:"Font Awesome 5 Pro";
	font-weight:900;
	font-size:1.0rem;
	color:#24a07f;
	background:rgba(255,255,255,0.9);
	float:right;
	height:30px;
	width:30px;
	border-radius:15px;
	text-align:center;
	line-height:30px;
	margin-top:-8px;
	padding-left:3px;
}
#s4-bodyContainer .donate-tile:hover, #s4-bodyContainer .donate-tile:focus, #s4-bodyContainer .donate-tile:active {
	background:#0A5588;
	outline:5px solid #0A5588 !important;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 100%);
	border:1px solid #4c9bd0 !important;
	text-decoration:none !important;
	outline-offset:0 !important;
}
#s4-bodyContainer .volunteer-tile {
	display:inline-block;
	width:375px;
	text-decoration:none !important;
	outline:5px solid #9b30b5;
	border:1px solid #b96ecb !important;
	background:#9b30b5;
	padding:20px 10px 8px;
	margin:114px 0 0 3px;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 50%);
	text-align:left;
	color:#fff !important;
	font-weight:700;
	font-size:1.0rem;
	line-height:100%;
	position:absolute;
	z-index:4;
	left:5vw;
	min-height:50px;
}
#s4-bodyContainer .volunteer-tile::before {
	content:"\f4c4";
	font-family:"Font Awesome 5 Pro";
	font-weight:900;
	font-size:1.8rem;
	color:#fff;
	margin:0px 18px 10px 6px;
	float:left;
}
#s4-bodyContainer .volunteer-tile::after {
	display:inline-block;
	content:"\f054";
	font-family:"Font Awesome 5 Pro";
	font-weight:900;
	font-size:1.0rem;
	color:#9b30b5;
	background:rgba(255,255,255,0.9);
	float:right;
	height:30px;
	width:30px;
	border-radius:15px;
	text-align:center;
	line-height:30px;
	margin-top:-8px;
	padding-left:3px;
}
#s4-bodyContainer .volunteer-tile:hover, #s4-bodyContainer .volunteer-tile:focus, #s4-bodyContainer .volunteer-tile:active {
	background:#0A5588;
	outline:5px solid #0A5588 !important;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 100%);
	border:1px solid #4c9bd0 !important;
	text-decoration:none !important;
	outline-offset:0 !important;
}

@media all and (max-width: 1420px) {
	#s4-bodyContainer .foundation-link {
		left:5vw;
		bottom:1vw;
	}
	#s4-bodyContainer .foundation-link img {
		width:160px;
		height:auto;
		float:left;
	}
}
@media all and (max-width: 1000px) {
	#s4-bodyContainer .foundation-celebrate {
		display:none;
	}
	#s4-bodyContainer .foundation-link {
		right:auto;
		left:5cw;
		bottom:1vw;
	}
	#s4-bodyContainer .pmrow-7 {
		text-align:center;
		min-height:auto;
	}
	#s4-bodyContainer .pmrow-7 h2, #s4-bodyContainer .pmrow-7 p {
		position:relative;
		z-index:4;
		text-align:left;
	}
	#s4-bodyContainer .donate-tile {
		position:static;
		text-align:center;
		margin:40px auto 0;
		display:block;
	}
	#s4-bodyContainer .volunteer-tile {
		position:static;
		text-align:center;
		margin:35px auto 40px;
		display:block;
	}
	#s4-bodyContainer .pmrow-7 p {
		width:90%
	}
}

@media all and (max-width: 768px) {
	#s4-bodyContainer .foundation-celebrate {
		display:none;
	}
	#s4-bodyContainer .donate-tile {
		left:20vw !important;
	}
	#s4-bodyContainer .volunteer-tile {
		left:20vw !important;
	}
}
@media all and (max-width: 668px) {
	#s4-bodyContainer .donate-tile {
		left:15vw !important;
	}
	#s4-bodyContainer .volunteer-tile {
		left:15vw !important;
	}
}
@media all and (max-width: 568px) {
	#s4-bodyContainer .donate-tile {
		left:10vw !important;
		width:300px !important;
	}
	#s4-bodyContainer .volunteer-tile {
		left:10vw !important;
		width:300px !important;
	}
}
@media all and (max-width: 468px) {
	#s4-bodyContainer .donate-tile {
		width:250px !important;
	}
	#s4-bodyContainer .volunteer-tile {
		width:250px !important;
	}
}


/* PM Row 8 Classes */
#s4-bodyContainer .pmrow-8 {
	display:block;
	padding:40px 5vw 60px;
	position:relative;
	height:100%;
	margin-top:-20px;
	background:#ffffff;
}
#s4-bodyContainer .pmrow-8 p {
	line-height:140%;
}
#s4-bodyContainer .pmrow-8 .pm-twitter {
	float:right;
	min-width:34vw;
	margin-left:40px;
	margin-top:-40px;
}
#s4-bodyContainer .pmrow-8 .pm-twitter .social_header {
	margin:0 0 15px 0;
	padding:0;
}
#s4-bodyContainer .pmrow-8 .pm-twitter .social_header h3 {
	display:inline-block;
}
#s4-bodyContainer .pmrow-8 .pm-twitter .social_header .fab {
	float:right;
	margin:0 0 0 10px
}
#s4-bodyContainer .pmrow-8 .pm-twitter .social_header .fab:before {
    display:inline-block;
    height:30px;
    width:30px;
    line-height:30px;
    text-align:center;
    color:#fff;
    border-radius:15px;
    font-size:1.0rem;
}
#s4-bodyContainer .pmrow-8 .pm-twitter .social_header .fa-youtube:before {
	background:#FE0000;
	
}
#s4-bodyContainer .pmrow-8 .pm-twitter .social_header .fa-twitter:before {
	background:#1DA0F1;
}
#s4-bodyContainer .pmrow-8 .pm-twitter .twitter-wrap {
	border:1px solid #e6e6e6;
    padding:10px 20px 20px 20px;
	height:360px;
	overflow:hidden;
	overflow-y:scroll;
}
#s4-bodyContainer .pmrow-8 .pm-twitter .social_header a, #s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:hover, #s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:focus, #s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:active {
		border-bottom:0 !important;
	}

#s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:hover .fa-youtube:before, #s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:focus .fa-youtube:before, #s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:active .fa-youtube:before {
	background:#0A5588;
}
#s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:hover .fa-twitter:before, #s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:focus .fa-twitter:before, #s4-bodyContainer .pmrow-8 .pm-twitter .social_header a:active .fa-twitter:before {
	background:#0A5588;
}
@media all and (max-width: 950px) {
	#s4-bodyContainer .pmrow-3 p, #s4-bodyContainer .pmrow-4 > p, #s4-bodyContainer .pmrow-5 > p, #s4-bodyContainer .pmrow-6 > p {
		width:95% !important;
	}
}
@media all and (max-width: 700px) {
	#s4-bodyContainer .pmrow-8 .pm-twitter {
		width:95%;
	}
	#s4-bodyContainer .pmrow-8 .pm-twitter .social_header {
		text-align:center;
	}
	#s4-bodyContainer .pmrow-8 .pm-twitter .social_header h3 {
		display:block;
		margin-bottom:7px;
	}
	#s4-bodyContainer .pmrow-8 .pm-twitter .social_header .fab {
		float:none;
	}
}

/* small Tile Wrap */
#s4-bodyContainer .small-tile-wrap {
	margin:10px 0 0 0;
	padding:0;
	display:inline-block;
	width:40vw;
}
#s4-bodyContainer .small-tile-wrap::after {
	content: "";
	clear: both;
	display: table;
}
#s4-bodyContainer .small-tile-wrap > a {
	display:inline-block;
	width:200px;
	background:#fff !important;
	margin:0 30px 30px 0;
	padding:0;
	background:#fff;
	text-decoration:none !important;
	outline:0 !important;
	border:0 !important;
	font-size:1.0rem;
	cursor:pointer;
	color:#000 !important;
	float:left;
}
#s4-bodyContainer .small-tile-wrap > p {
	margin-bottom:40px;
}

#s4-bodyContainer .small-tile-wrap > a:hover, #s4-bodyContainer .small-tile-wrap > a:active, #s4-bodyContainer .small-tile-wrap > a:focus {
	display:inline-block;
}
#s4-bodyContainer .small-tile-wrap > a > span {
	margin:0 15px !important;
	display:block;
	font-size:0.9rem;
	color:#0a0aff !important;
	text-decoration:underline !important;
}
#s4-bodyContainer .small-tile-wrap > a:hover > span, #s4-bodyContainer .small-tile-wrap > a:focus > span, #s4-bodyContainer .small-tile-wrap > a:active > span {
	text-decoration:none !important;
}
#s4-bodyContainer .small-tile-wrap > a > span::after {
	content:" >";
	font-size:0.9rem;
}
#s4-bodyContainer .small-tile-wrap > a > div {
	width:69px;
	height:69px;
	outline:3px solid #0071bc;
	border:1px solid #4c9bd0 !important;
	background:#0071bc;
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:top;
	float:left;
	margin:0 20px 0 0;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 20%);
}
#s4-bodyContainer .small-tile-wrap > a:hover > div, #s4-bodyContainer .small-tile-wrap > a:focus > div, #s4-bodyContainer .small-tile-wrap > a:active > div {
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 50%);
	outline:3px solid #0A5588;
	border:1px solid #4c9bd0 !important;
	background:#0A5588;
}
#s4-bodyContainer .small-tile-wrap > a > div .fas {
	text-align:center;
	display:block;
}

#s4-bodyContainer .small-tile-wrap > a > div > i::before {
	color:#fff;
	font-size:2.2rem;
	line-height:66px;
}
#s4-bodyContainer .small-tile-wrap > a:hover > span, #s4-bodyContainer .small-tile-wrap > a:focus > span, #s4-bodyContainer .small-tile-wrap > a:active > span {
	color:#fff !important;
    background-color:#0A5588 !important;
	overflow:hidden !important;
}

@media all and (max-width: 1200px) {
	#s4-bodyContainer .pmrow-8 .pm-twitter {
		float:none;
		min-width:90%;
		margin-left:0;
		margin-top:30px;
	}
	#s4-bodyContainer .pmrow-8 .pm-twitter .twitter-wrap {
		height:500px;
	}
	#s4-bodyContainer .small-tile-wrap {
		margin:10px 0 40px 0;
		width:90%;
	}
	#s4-bodyContainer .small-tile-wrap > p {
		margin-bottom:28px;
	}
}
@media all and (max-width: 850px) {
	#s4-bodyContainer .pmrow-8 .pm-twitter {
		min-width:auto;
		width:85%;
	}
}

/*
@media all and (min-width: 1600px) {
	#s4-bodyContainer .pmrow-8 .pm-twitter {
		width:550px;
	}
}
@media all and (max-width: 1600px) {
	#s4-bodyContainer .pmrow-8 .pm-twitter {
		width:550px;
	}
}
@media all and (max-width: 1300px) {
	#s4-bodyContainer .pmrow-8 .pm-twitter {
		width:500px;
	}
	#s4-bodyContainer .small-tile-wrap {
		width:500px;
	}
	#s4-bodyContainer .small-tile-wrap > a {
		width:200px;
	}
}
@media all and (max-width: 1200px) {
	#s4-bodyContainer .pmrow-8 .pm-twitter {
		width:500px;
	}
	#s4-bodyContainer .small-tile-wrap {
		width:450px;
	}
	#s4-bodyContainer .small-tile-wrap > a {
		width:195px;
		margin:0 15px 30px 0;
	}
}
@media all and (max-width: 1150px) {
	#s4-bodyContainer .small-tile-wrap {
		width:425px;
	}
}
@media all and (max-width: 1100px) {
	#s4-bodyContainer .small-tile-wrap {
		width:auto;
	}
	#s4-bodyContainer .small-tile-wrap > a {
		width:300px;
		margin:0 0 30px 0;
	}
	#s4-bodyContainer .pmrow-8 .pm-twitter .twitter-wrap {
		height:500px;
	}
	#s4-bodyContainer .pmrow-8 .pm-twitter {
		float:none;
		width:80%;
		margin-bottom:30px;
	}
	
}
@media all and (max-width: 768px) {
	#s4-bodyContainer .small-tile-wrap > a {
		width:250px;
	}
}
@media all and (max-width: 568px) {
	#s4-bodyContainer .small-tile-wrap > a {
		width:200px;
	}
}
*/

/* Clinical Trials */
#s4-bodyContainer .pm-ct {
	background:rgba(255,255,255,0.9);
	margin:0;
	margin-top:-6px;
	padding:15px 20px 0 !important;
	box-shadow:0 0.275rem 0.275rem rgb(0 0 0 / 20%);
	position:absolute;
	z-index:2;
	min-height:210px;
}
#s4-bodyContainer .pm-ct:hover, #s4-bodyContainer .pm-ct:focus, #s4-bodyContainer .pm-ct:active {
	box-shadow:0 0.275rem 0.275rem rgb(0 0 0 / 50%);
}
#s4-bodyContainer .pm-ct > a { 
	display:inline-block;
	margin-bottom:25px;
}

@media all and (max-width: 940px) {
	#s4-bodyContainer .pm-ct {
		position:static;
		min-height:auto;
		margin-top:20px;
		padding-bottom:25px !important;
	}
	#s4-bodyContainer .pm-ct > a { 
		margin-bottom:0;
	}
}

/* Large Tile Wrap */
#s4-bodyContainer .tile-wrap {
	margin:30px 0 0 0;
	padding:0;
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:flex-start;
	width:100%;
}
#s4-bodyContainer .tile-wrap::after {
	content: "";
	clear: both;
	display: table;
}
#s4-bodyContainer .tile-wrap a {
	display:inline-block;
	margin:0 15px 30px 15px;
	padding:0;
	background:#fff;
	text-decoration:none !important;
	outline:0 !important;
	border:0 !important;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 20%);
	font-size:0.9rem;
	cursor:pointer;
	color:#000 !important;
	flex-basis:auto;
	flex-grow:1;
	flex-shrink:1;
	width:25%;
}
#s4-bodyContainer .tile-wrap a:hover, #s4-bodyContainer .tile-wrap a:focus, #s4-bodyContainer .tile-wrap a:active {
	background:#fff;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 50%);
	text-decoration:none !important;
	outline-offset:0 !important;
	color:#000 !important;
}
#s4-bodyContainer .tile-white, #s4-bodyContainer .tile-white:hover, #s4-bodyContainer .tile-white:focus, #s4-bodyContainer .tile-white:active {
	background:#fff !important;
}
#s4-bodyContainer .tile-blue, #s4-bodyContainer .tile-blue:hover, #s4-bodyContainer .tile-blue:focus, #s4-bodyContainer .tile-blue:active {
	background:#e8f5f8 !important;
}
#s4-bodyContainer .tile-wrap img {
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
#s4-bodyContainer .tile-wrap p {
	margin:0 15px 15px !important;
	padding:0 !important;
	line-height:130% !important;
}
#s4-bodyContainer .tile-wrap span {
	margin:0 15px 20px !important;
	display:inline-block;
	font-size:0.9rem;
	color:#0a0aff !important;
	text-decoration:underline !important;
	line-height:140%;
}
#s4-bodyContainer .tile-wrap span::after {
	content:" >";
	font-size:0.9rem;
}
#s4-bodyContainer .tile-wrap a:hover h4, #s4-bodyContainer .tile-wrap a:focus h4, #s4-bodyContainer .tile-wrap a:active h4 {
	color:#0A5588 !important;
}
#s4-bodyContainer .tile-wrap a:hover > span, #s4-bodyContainer .tile-wrap a:focus > span, #s4-bodyContainer .tile-wrap a:active > span  {
	color:#fff !important;
    background-color:#0A5588 !important;
	text-decoration:none !important;
}

@media all and (min-width: 1500px) {
	#s4-bodyContainer .tile-wrap {
		padding:0 5vw 0 0;
	}
}
@media all and (max-width: 1000px) {
	#s4-bodyContainer .tile-wrap {
		justify-content:center;
		flex-wrap:wrap;
	}
	#s4-bodyContainer .tile-wrap a {
		width:270px;
		flex-grow:0;
		flex-shrink:0;
	}
}
@media all and (max-width: 767px) {
	#s4-bodyContainer .tile-wrap a {
		width:270px;
	}
}
@media all and (max-width: 680px) {
	#s4-bodyContainer .tile-wrap a {
		width:200px;
	}
}

/* Tile Buttons */
#s4-bodyContainer .tile-buttons {
	margin-left:5px;
}
#s4-bodyContainer .tile-buttons::after {
	content: "";
	clear: both;
	display: table;
}
#s4-bodyContainer .tile-buttons a {
	margin-right:30px;
	float:left;
}
#s4-bodyContainer .tile-buttons a:last-child {
	margin-right:0;
}

#s4-bodyContainer .blue-tile {
	display:inline-block;
	width:149px;
	height:159px;
	text-decoration:none !important;
	outline:5px solid #0071bc;
	border:1px solid #4c9bd0 !important;
	background:#0071bc;
	padding:20px 5px;
	margin:0 0 30px 0;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 50%);
	text-align:center;
	color:#fff !important;
	font-weight:700;
	font-size:0.9rem;
	line-height:140%;
	position:relative;
}
#s4-bodyContainer .blue-tile > img, #s4-bodyContainer .blue-tile > i {
	position:absolute;
	bottom:20px;
	right:42px;
}
#s4-bodyContainer .blue-tile:hover, #s4-bodyContainer .blue-tile:focus, #s4-bodyContainer .blue-tile:active {
	background:#0A5588;
	outline:5px solid #0A5588 !important;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 100%);
	border:1px solid #4c9bd0 !important;
	text-decoration:none !important;
	outline-offset:0 !important;
	text-shadow:2px 2px rgb(0 0 0 / 60%);
}
#s4-bodyContainer .myuhn-tile {
	display:inline-block;
	width:323px;
	text-decoration:none !important;
	outline:5px solid #f49314;
	border:1px solid #f7b35a !important;
	background:#f49314;
	padding:10px 10px 8px;
	margin:20px 0 0 3px;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 50%);
	text-align:center;
	color:#fff !important;
	font-weight:700;
	font-size:0.9rem;
	line-height:140%;
	position:relative;
}
#s4-bodyContainer .myuhn-tile > img {
	margin:0;
	padding:0;
}
#s4-bodyContainer .myuhn-tile:hover, #s4-bodyContainer .myuhn-tile:focus, #s4-bodyContainer .myuhn-tile:active {
	background:#0A5588;
	outline:5px solid #0A5588 !important;
	box-shadow:0 0.425rem 0.425rem rgb(0 0 0 / 100%);
	border:1px solid #4c9bd0 !important;
	text-decoration:none !important;
	outline-offset:0 !important;
}


/* Clinical Trial Search */
#text-clinical-search {
	position:relative;
	height:49px;
	width:100%;
	border:2px solid #0071bc;
	background:#fff;
	margin-top:12px;
	margin-bottom:15px;
}
#text-clinical-search:hover, #text-clinical-search:focus, #text-clinical-search:active {
	border:2px solid #febd27;
}
#clinical-search  {
	margin-top:0 !important;
}
#text-clinical-search input[type=password], #text-clinical-search input[type=text], #text-clinical-search input[type=file], #text-clinical-search input:not([type]), #text-clinical-search select, #text-clinical-search textarea, #text-clinical-search .sp-peoplepicker-topLevel, #text-clinical-search .sp-peoplepicker-topLevelDisabled, #text-clinical-search .sp-peoplepicker-autoFillContainer, #text-clinical-search .ms-inputBox {
	border:0 !important;
	background:rgba(255,255,255,1.0) !important;
	width:92%;
	padding:10px 15px;
	font-size:1.0rem;
	min-height:45px;
}
#clinical-search:focus-visible {
	outline:#fff auto 0px !important;
}
#btn-clinical-search, #btn-clinical-search:visited {
	color:#0A0AFF;
	line-height:46px;
	border-bottom:0 !important;
	background:transparent !important;
	position:absolute;
	width:45px;
	height:45px;
}
#btn-clinical-search:hover, #btn-clinical-search:focus, #btn-clinical-search:active {
	background:transparent !important;
	color:#0A5588 !important;
}
#btn-clinical-search .fa-search:before {
	font-size:1.4rem;
}
@media all and (max-width: 1000px) {
	#clinical-search input[type=password], input[type=text], input[type=file], input:not([type]), select, textarea, .sp-peoplepicker-topLevel, .sp-peoplepicker-topLevelDisabled, .sp-peoplepicker-autoFillContainer, .ms-inputBox {
		width:88%;
	}
}



/* Icons */
#s4-bodyContainer .long-title {
	padding-top:12px !important;
}

/* Referrals Icon */
#s4-bodyContainer .ref-icon {
	width:84px;
	height:56px;
	bottom:35px !important;
	right:33px !important;
}

/* Find a Clinic or Clinical Service Icon */
#s4-bodyContainer .cli-icon {
	width:65px;
	height:60px;
	bottom:27px !important;
}

/* Cancer Health Information Icon */
#s4-bodyContainer .can-icon {
	width:60px;
	height:60px;
	bottom:27px !important;
}

/* Find a Doctor Icon */
#s4-bodyContainer .blue-tile .fa-user-md {
	right:48px !important;
	bottom:32px !important;
}
#s4-bodyContainer .blue-tile .fa-user-md:before {
	font-size:4.0rem;
}

/* Sign Post Icon */
#s4-bodyContainer .blue-tile .fa-map-signs {
	bottom:23px !important;
}
#s4-bodyContainer .blue-tile .fa-map-signs:before {
	font-size:4.0rem;
}

/* Medicine Wheel Icon */
#s4-bodyContainer .medicine_wheel {
	width:50px;
	height:50px;
	margin-top:9px;
}



/* Sets the content container to full width*/
#s4-bodyContainer .container {
	display:block;
	width:auto !important;
}
#s4-bodyContainer #MSO_ContentTable {
	width:100%;
}
/* Overwrite the PMCP Content Wrapper */
#s4-bodyContainer .pmcp-content {
	width:100% !important;
	padding:0 !important;
}
/* Hides the right panel */
#s4-bodyContainer #rightpanel {
	display:none;
}
/* Hides Image Responsive -may want to delete gradient image- */
#s4-bodyContainer .img-responsive {
	display:none;
}
#s4-bodyContainer #foot-nav .img-responsive {
	display:block;
}

/* Hides title-area -replacement h1 will be added to banner- */
#s4-bodyContainer #title-area {
	display:none;
}

/* External Link Selector */
#s4-workspace .tile-wrap a[target="_blank"] span:after {
	display:inline-block;
	content:"";
	width:15px;
	height:15px;
	background:url("/PrincessMargaret/Custom%20Code/Images/home/external_icon-link.svg") no-repeat;
	margin-left:12px;
}
#s4-workspace .tile-wrap a[target="_blank"]:hover span:after, #s4-workspace .tile-wrap a[target="_blank"]:focus span:after, #s4-workspace .tile-wrap a[target="_blank"]:active span:after {
	background:url("/PrincessMargaret/Custom%20Code/Images/home/external_icon-white.svg") no-repeat;
}

/* Resets Margin Changes to the Rows */
@media all and (max-width:500px) {
	.megamenu {
		margin-top:0 !important;
	}
	#s4-bodyContainer .pmrow-4, #s4-bodyContainer .pmrow-5, #s4-bodyContainer .pmrow-6, #s4-bodyContainer .pmrow-7, #s4-bodyContainer .pmrow-8 {
		margin-top:0 !important;
	}
}

/* 100% IE Change */
#s4-bodyContainer .pm-map, #s4-bodyContainer .row-split, #s4-bodyContainer .pm-table-shell, #s4-bodyContainer .small-tile-wrap {
	width:90vw !important;
}
#s4-bodyContainer .pmrow-3, #s4-bodyContainer .pmrow-4, #s4-bodyContainer .pmrow-5, #s4-bodyContainer .pmrow-6, #s4-bodyContainer .pmrow-7 {
	width:100vw !important;
}


/* IE11 Fixes */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  
  /* Tile Row IE Version */
  #s4-bodyContainer .tile-wrap {
	 height:100%;
	 display:block;
	 width:100vw;
  }
  #s4-bodyContainer .tile-wrap a {
	 float:left;
	 min-width:200px;
	 min-height:475px;
	 width:20%;
  }
  .pmrow-1 {
	 overflow:hidden;
	 margin-bottom:-20px;
  }
  /* Tweaks Shadow styles for IE */
  #s4-bodyContainer .blue-tile {
	 box-shadow:0 10px 10px #c3c3c3;
  }
  #s4-bodyContainer .blue-tile:hover, #s4-bodyContainer .blue-tile:active, #s4-bodyContainer .blue-tile:focus {
	 box-shadow:0 10px 10px #888888;
  }
  
  #s4-bodyContainer .myuhn-tile {
	  box-shadow:0 10px 10px #c3c3c3;
  }
  #s4-bodyContainer .myuhn-tile:hover, #s4-bodyContainer .myuhn-tile:focus, #s4-bodyContainer .myuhn-tile:active {
	  box-shadow:0 10px 10px #888888;
  }
  
  #s4-bodyContainer .donate-tile {
	  box-shadow:0 10px 10px #48489c;
  }
  #s4-bodyContainer .donate-tile:hover, #s4-bodyContainer .donate-tile:focus, #s4-bodyContainer .donate-tile:active {
	  box-shadow:0 10px 10px #40387c;
  }
  
  #s4-bodyContainer .volunteer-tile {
	   box-shadow:0 10px 10px #48489c;
  }
  #s4-bodyContainer .volunteer-tile:hover, #s4-bodyContainer .volunteer-tile:focus, #s4-bodyContainer .volunteer-tile:active {
	   box-shadow:0 10px 10px #40387c;
  }
  
  #s4-bodyContainer .small-tile-wrap > a > div {
	  box-shadow:0 6px 6px #c3c3c3;
  }
  #s4-bodyContainer .small-tile-wrap > a:hover > div, #s4-bodyContainer .small-tile-wrap > a:focus > div, #s4-bodyContainer .small-tile-wrap > a:active > div {
	box-shadow:0 6px 6px #888888;
  }
  
  #s4-bodyContainer .pm-ct {
	box-shadow:0 6px 6px #c3c3c3;
  }
  #s4-bodyContainer .pm-ct:hover, #s4-bodyContainer .pm-ct:focus, #s4-bodyContainer .pm-ct:active {
	box-shadow:0 6px 6px #888888;
  }
  
  #s4-bodyContainer .tile-wrap a {
	box-shadow:0 6px 6px #c3c3c3;
  }
  #s4-bodyContainer .tile-wrap a:hover, #s4-bodyContainer .tile-wrap a:focus, #s4-bodyContainer .tile-wrap a:active {
	box-shadow:0 6px 6px #888888;
  }
  /* Hides Twitter Wrapper */
  #s4-bodyContainer .twitter-wrap {
	  display:none;
  }
  #s4-bodyContainer .social_header {
	  margin:20px auto 0 !important;
	  width:500px;
  }
  #s4-bodyContainer .pmrow-8 .pm-twitter {
	  float:none !important;
	  min-width:500px;
	  margin-top:30px;
  }
}

